Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #22102

    I upgraded my site to abundance 1.8 yesterday but I couldn’t get the dynamic templates to work. I had to switch back to my old configuration

    The website is currently using WP 3.3.1, abundance 1.1 and wooCommerce 1.3.2.1, although i’m not actively using it.

    The site uses Dynamic Templates (DT) for the slider on the Home page, and the “Pages” I built under “Products” menu. These pages just call the “Dynamic Template” we want to use.

    After the upgrade, the slider on the Home page disappeared and when I clicked on the Pages under the “Products” menu I’d just get the page with the tittle and no pictures (DT).

    Could you please comment if there’s anything I’m missing or changes I need to do? For you to see the problems I’d have to switch to the upgraded directory.

    Thanks,

    Daniel

    #114218

    Hi Daniel,

    1.8 is designed for WordPress 3.5 and WooCommerce 2.0. So not having those two upgraded will mean you will be unable to update.

    Regards,

    Devin

    #114219

    Thanks Devin for the reply, and sorry for the duplicate post.

    Following your recommendation I upgraded to WP3.5.1, WooCom 2.0.7 and Abund 1.8, and I got an “Integration” error that basically referred me to this site “http://docs.woothemes.com/document/third-party-custom-theme-compatibility/”

    #114220

    Please update Abundance to the latest version (I think it’s 1.8.1). Version 1.8 is not fully compatible with WC2.0 because we had a problem with the update commit and the updated config.php wasn’t part of the themeforest zip file; so we released another update (1.8.1) which contains all updated files.

    #114221

    Thanks for the reply. It was my bad when I said 1.8, I’ve been using 1.8.1 all along.

    I’m still having the same issues; please see http://www.test.tygglobal.com. this is currently using WP3.5.1, AB1.8.1 and WC2.0.7. Besides the “Class ‘woocommerce_product’ not found in….” when trying to open the website, I get a “Your theme does not declare WooCommerce support ” on the Word Press admin panel.

    I tried to follow the steps under “http://docs.woothemes.com/document/third-party-custom-theme-compatibility/”, but that didn’t get me anywhere.

    Thanks in advance for any feedback

    Daniel

    #114222

    Hi Daniel,

    Just to make sure there was no issue updating the theme, I would try re-updating all of the files via FTP so that everything gets overwritten properly.

    The theme defines woocommerce support so if you are getting that message then the files are definitely not completely correct.

    Regards,

    Devin

    #114223

    If I start from the beginning, should I update WP3.5.1 first, then AB1.8.1 and last WC2.0.7?

    Thanks,

    Daniel

    #114224

    Hey!

    Yes exactly, update WP, afterwards the theme and WC.

    Regards,

    Peter

Viewing 8 posts - 1 through 8 (of 8 total)

The topic ‘Dynamic Templates not Working after abundance 1.8 upgrade’ is closed to new replies.